<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8897f8d0dd73d846d6adff020d2ddd5d">
  <dict>
    <!--2024-03-12 16:15:48.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
